/* Scroller Box */
/*#scroller_container {

 position: relative;
 width: 610px;
 height: 25px;
 overflow: hidden;
}

#scroller {
 white-space: nowrap;

}

#scroller p {
color: #000000;
    display: block;
    font: 400 12px/12px 'Open Sans',sans-serif;
    height: 25px;
    overflow: hidden;
    padding: 9px;
    width: 900px;
}

.box1, .box2, .box3 {
width: 25px;
height: 25px;
display: block;
padding: 0;
margin: 0;
}

.box1{background: #f00;}

.box2{background: #0f0;}

.box3{background: #00f;}


#dummy {;# }

#scroller_container {
overflow: auto;
}*/


.tickercontainer { 
width:598px;
height: 27px;
margin: 0;
padding: 0;
/*overflow: hidden;*/
position:relative;
}
.tickercontainer .mask { 
position: relative;
top: 8px;
height: 18px;
overflow: hidden;

}

#block-load{margin:0px; padding:0px; position:absolute; top:0px; left:0px; width:100%; height:100%; z-index:999999999; background:#ffffff ; }
ul.newsticker { 
-webkit-transition: all 0s linear;
-moz-transition: all 0s linear;
-o-transition: all 0s linear;
transition: all 0s linear;
position: relative;
font: bold 10px Verdana;
list-style-type: none;
margin: 0;
padding: 0;

}
ul.newsticker li {
float: left;
margin: 0;
padding: 0 3px;
box-sizing:border-box;
height:18px;
	font: 700 13px/14px 'Open Sans', sans-serif;
}

ul.newsticker li span{color:#047eb1; font-size:14px; line-height:10px; font-weight:300;}
